/*
      Vintage Chic Website Design Templates
      
      Copyright 2013 Robin Vila of Chic Web Templates
      
      Personal use only. Commercial use strictly prohibited.
	  	  
*/


/* Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Kameron);




/* Defaults
------------------------------------------------------------ */

body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, input, select, textarea { font-family: 'Kameron', Arial, sans-serif; line-height: 1.4em; color:#504b45; font-size: 15px; }

body { background: #ffffff; }
* { padding: 0; margin: 0; }
p { margin-bottom: 20px; }
.center { text-align: center; }
.left { text-align: left; }
.clear { clear: both; }
td { padding: 5px; }


/* Hyperlinks
------------------------------------------------------------ */

a, a:visited {   -o-transition:color .2s ease-out, background 2s ease-in; -ms-transition:color .2s ease-out, background 2s ease-in; -moz-transition:color .2s ease-out, background 2s ease-in;
  -webkit-transition:color .2s ease-out, background 2s ease-in; transition:color .2s ease-out, background 2s ease-in; text-decoration: none; color: #504b45; }
a:hover { color: #999999; }


/* Headlines
------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 { font-size: 21px; font-weight: normal; font-family: Georgia, Arial, sans-serif; margin-bottom: 15px; color: #625b53;  font-style: italic; }
h1, h2 { font-size: 125%; }
h3, h4 { font-size: 120%; }
h5, h6 { font-size: 115%; }


/* Image
------------------------------------------------------------ */

.noframe { border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; } 


/* Wrap 
------------------------------------------------------------ */

#wrapper { margin: 10px auto; width: 985px; padding: 0; }


/* Header 
------------------------------------------------------------ */

#header { color: #504b45; max-width: 985px; float: left; min-height: 150px; margin: 0; }
h1.logo { max-width: 350px; min-height: 130px; margin: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#hleft { float: left; width: 350px; }
#hright { float: right; width: 635px; text-align: right; }

.rbottom { min-height: 35px; padding-top: 150px; background: url(../images/vintage/nav_top.png) no-repeat right bottom; }
#navlist { float: right; padding: 7px 5px; }
#navlist li { display: inline; list-style-type: none; padding-left: 20px;  }
#navlist a:link { text-transform: uppercase; letter-spacing: 2px; color: #504b45; font-weight: normal; }
#navlist a:visited { text-transform: uppercase; letter-spacing: 2px; color: #504b45; font-weight: normal; }
#navlist a:hover { text-transform: uppercase; letter-spacing: 2px; color: #999; font-weight: normal; }



/* Sidebar 
------------------------------------------------------------ */

#leftcolumn { width: 1px; visibility: hidden; }
.sbnav { width: 180px; margin: 25px 0; }
.sbnav a { font-size: 15px; display: block; float: left; width: 180px; padding: 5px 10px; text-align: left; text-decoration: none; color: #625b53; font-weight: normal; }
.sbnav a:hover { color: #999999; font-weight: normal;  }


/* Content 
------------------------------------------------------------ */

#rightcolumn { float: right; color: #625b53; margin: 0; padding: 10px 0 25px 0; width: 985px; min-height:385px; height:auto !important; height:385px; display: inline; }
#rightcolumn img { background: transparent; padding: 5px; margin: 5px; border: 1px solid #cbcaca; opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; }
#rightcolumn img:hover { opacity: 0.7;   }
#singlecolumn h2, #rightcolumn h2, #fullcolumn h2 { text-align: center; font-weight: normal; font-size: 17px; font-style: italic; color: #504b45; }
#cat_descr { text-align: center; margin: 15px; }

#fullcolumn { max-width: 985px; float: left; margin: 0;  padding-top: 5px; min-height:385px; height:auto !important; height:385px;  }
#fullcolumn img { background: transparent; padding: 5px; margin: 5px; border: 1px solid #cbcaca; opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; }
#fullcolumn img:hover { opacity: 0.7;   }

/* Slideshow
------------------------------------------------------------- */

#fadeshow1 { border: 0;  margin: 0 auto; padding: 0; background: transparent!important;  }
#fadeshow1 .gallerylayer {  background: transparent!important; }
.descpanelbg { background-color: gray!important; }
.descpanelfg { color: black!important; }

#fadeshow2 { border: 0;  margin: 0 auto; padding: 0; background: transparent!important;  }
#fadeshow2 .gallerylayer { background: transparent!important; }
.descpanelbg { background-color: gray!important; }
.descpanelfg { color: black!important; }


/* Home Page
-------------------------------------------------------------- */

div.homecolumns h2 { margin-bottom: 0; }
div.homecolumns       { width: 785px; text-align: center; }
div.homecolumns  img { border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; max-width: 200px; background: transparent; opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; }
div.homecolumns img:hover { opacity: 0.7; }
div.homecolumns div   { width: 225px; float: left; background: transparent; margin: 5px; padding: 10px; border: 1px solid #cbcaca; text-align: center; }

div.featcolumns h2 { margin-bottom: 0; }
div.featcolumns       { width: 785px; text-align: center; }
div.featcolumns  img { border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; max-width: 150px; background: transparent; opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; }
div.featcolumns img:hover { opacity: 0.7; }
div.featcolumns div   { width: 163px; float: left; background: transparent; margin: 5px; padding: 5px 13px 10px 7px; border: 1px solid #cbcaca; text-align: center; }

a.featurecolor { font-family: Georgia, Arial, sans-serif; color: #625b53;  font-style: italic; font-size: 21px;  }
a.featurecolor:hover { color: #999; }


div.fullcolumns h2 { margin-bottom: 5px; }
div.fullcolumns       { width: 985px; text-align: center; }
div.fullcolumns  img { border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; background: transparent; opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; }
div.fullcolumns img:hover { opacity: 0.7; }
div.fullcolumns div   { width: 210px; float: left; background: transparent; margin: 7px; padding: 10px; border: 1px solid #cbcaca; text-align: center; }



/* Footer 
------------------------------------------------------------ */

#footer { width: 985px; margin: 5px 0; padding: 5px 0; clear: both; }
#fleft { float: left; width: 585px; margin: 0; padding: 0; }
#basemenu { padding: 7px 5px; }
#basemenu li { display: inline; list-style-type: none; padding: 0 7px; border-left: 1px solid #625b53; }
#basemenu li:first-child { border: none; padding-left: 0; }
#basemenu a:link { text-transform: lowercase; color: #504b45; font-weight: normal;  }
#basemenu a:visited { text-transform: lowercase; color: #504b45; font-weight: normal;  }
#basemenu a:hover { text-transform: lowercase; color: #999;  font-weight: normal;  }
#fright { float: right; width: 400px; margin: 0; padding: 0;  }
#social { float:right; max-width: 400px; margin-right:0;  }
.icon { float:left; width:40px; }
.connect { float:left; width:75px; height: 40px;  }
#facebook { opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; display: block; width: 40px; height: 40px; background: url(../images/vintage/facebook.png) no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#facebook:hover { opacity: 0.7; }
#pinterest { opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; display: block; width: 40px; height: 40px; background: url(../images/vintage/pinterest.png) no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#pinterest:hover { opacity: 0.7; }
#twitter { opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; display: block; width: 40px; height: 40px; background: url(../images/vintage/twitter.png) no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#twitter:hover { opacity: 0.7; }
#instagram { opacity: 1; transition-property: opacity; transition-duration: 0.25s; transition-timing-function: ease-in-out;
  transition-delay: 0s; display: block; width: 40px; height: 40px; background: url(../images/vintage/instagram.png) no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#instagram:hover { opacity: 0.7; }


/* Credit
------------------------------------------------------------- */

#credit { width: 975px; clear: both; margin: 0 auto; text-align: right; color: #999; text-transform: lowercase; font-size: 13px; font-style: italic;  font-family: Georgia, Arial, sans-serif; }
#credit a { color: #999; }
#credit a:hover { color: #666; }

